package it.integry.integrywmsnative.view.dialogs.input_lu_prod.adapter;

import it.integry.integrywmsnative.core.model.JtbFasi;

public class DialogInputLULineeProdListModel {

    private JtbFasi originalModel;

    public JtbFasi getOriginalModel() {
        return originalModel;
    }

    public DialogInputLULineeProdListModel setOriginalModel(JtbFasi originalModel) {
        this.originalModel = originalModel;
        return this;
    }

    @Override
    public String toString() {
        return originalModel.getCodJfas();
    }
}
